### Method

# Gegl Buffer get_tile

#### Declaration [src]

    GeglTile*
    gegl_buffer_get_tile (
      GeglBuffer* buffer,
      gint x,
      gint y,
      gint z
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`x`

  Type: `gint`

  No description available.

`y`

  Type: `gint`

  No description available.

`z`

  Type: `gint`

  No description available.

#### Return value

Type: `GeglTile`

No description available.

The returned data is owned by the instance.